﻿
::-moz-selection { /* Code for Firefox */
    color: black;
    background: rgb(200, 157, 105);
}

::selection {
    color: black;
    background: rgb(200, 157, 105);
}

.btn.btn-large.main-bg.disabled {
    display: none;
}
.cls-1 {
    fill: #fff;
}

.cls-2 {
    fill: #ed145b;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

body, h1, h2, h3, h4, h5, h6 {
    overflow-x: hidden !important;
}

#ComplaintFormWrapper .alert-success, #ConsultationFormWrapper .alert-success {
    text-align: center;
    line-height: 2;
    direction: rtl;
    font-size: 14px;
}

header {
    z-index: 2;
    bottom: auto !important;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: fixed;
    width: 100%;
    background-color: white !important;
    top: 40px;
    box-shadow: 0px 5px 5px rgba(96, 125, 139, 0.24);
}

.logo {
    float: left;
}

    .logo a {
        display: inline-block;
        padding-top: 11px;
        text-align: center;
    }

    .logo img {
        display: block;
    }

    .logo span {
        font-weight: 100 !important;
        padding-top: 7px !important;
        font-size: 14px;
        display: inline-block;
        padding-bottom: 10px;
        color: #333;
        margin-top: 5px;
    }

#menu {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
    -webkit-transition: all 100ms ease 0s;
    -moz-transition: all 100ms ease 0s;
    transition: all 100ms ease 0s;
}

    #menu li:nth-child(1) {
        margin-top: 15px;
    }

    #menu li:nth-child(2) {
        margin-top: 15px;
    }

#About, #Sub-User, #Blog, #Consultation {
    cursor: pointer !important;
    padding-right: 30px;
    margin-top: 15px;
}

/*#filters li:last-child {
    float: left;
    color: white;
    font-weight: 500;
    margin: 0;
    background: #800020;
    border-radius: 51px;
    padding: 5px 10px 5px 10px;
    margin-bottom: 5px;
}*/

    /*#filters li:last-child:hover {
        opacity: .8;
    }*/

#About a {
    cursor: pointer !important;
}

#menu li ul li:nth-child(1),
#menu li ul li:nth-child(2) {
    padding-left: 0;
    margin-top: 0;
}

#menu li a#help {
    cursor: pointer;
}

.width {
    width: 74.84px;
}

.Account {
    padding-top: 22px;
    padding-bottom: 22px;
}

    .Account > a:nth-child(1) {
        background: transparent;
        color: #c89d69;
        border-color: #c89d69;
        font-weight: normal !important;
        border-radius: 20px !important;
    }

.m-b-custom {
    margin-bottom: .7rem;
}

.d-inline-block2:hover {
    background: #ff5722;
    color: white !important;
}

.d-inline-block i, .d-inline-block2 i {
    padding-left: 5px;
}

#Mobile-Logo {
    display: none;
}

#contracts {
    padding-left: 30px;
}

.menu-item {
    float: right;
    position: relative;
    z-index: 5;
    display: block;
    margin: 0;
}

#menu li.menu-item a {
    line-height: 42px;
    display: block;
    position: relative;
    padding: 1em 1em;
    transition: color 100ms linear;
    color: black;
    padding: 0;
    text-decoration: none;
    font-weight: 400;
    /*cursor: default;*/
    font-size: 14px !important;
}

#menu ul.sub-menu {
    position: absolute;
    width: 220px;
    right: 0;
    top: auto;
    margin: 0;
    pointer-events: none;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    z-index: 1;
    padding: 0;
    left: auto;
    right: 0;
    opacity: 0;
    list-style: none;
    display: block;
    background-color: #fff;
    -webkit-transition: all 100ms ease 0s;
    -moz-transition: all 100ms ease 0s;
    transition: all 100ms ease 0s;
}

    #menu ul.sub-menu li {
        -webkit-transition: opacity 300ms ease;
        -moz-transition: opacity 300ms ease;
        transition: opacity 300ms ease;
        z-index: 4;
        float: none;
        font-size: .9em;
        position: relative;
        text-align: right;
    }

        #menu ul.sub-menu li a {
            -webkit-transition: box-shadow ease 300ms;
            -moz-transition: box-shadow ease 300ms;
            transition: box-shadow ease 300ms;
            font-weight: 400;
            padding-left: 1.5em;
            padding-right: 1.5em;
            color: #181818;
            position: relative;
            cursor: pointer !important;
        }

            #menu ul.sub-menu li a::after {
                content: ' ';
                display: block;
                position: absolute;
                left: 1.5em;
                right: 1.5em;
                bottom: 0;
                height: 1px;
                background-color: rgba(0,0,0,.1);
            }

#menu > li > a:hover {
    color: #eab003;
}

#menu ul.sub-menu li a:hover {
    color: #c89d69;
    -webkit-box-shadow: inset 5px 0 0 0 #c89d69;
    box-shadow: inset 5px 0 0 0 #c89d69;
}

header.fixed-position {
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
    opacity: 1;
    background: #fff;
}

    header.fixed-position .container nav .collapse > ul.navbar-nav > li > a,
    header.fixed-position .container nav > a,
    header.fixed-position .container {
        color: #2a2a2a !important;
    }

.dropdown-item {
    text-align: right !important;
    font-size: 0.8rem !important;
}

.text-white.font-size a:nth-child(2) {
    padding-left: 1rem;
    padding-right: 1.7rem;
}

.row.mt-5.mb-5.pb-5.Feture {
    overflow: hidden !important;
}

.text-right.mt14 {
    direction: rtl !important;
    font-size: 27px;
    font-weight: 500;
}

.owl-dots button:focus {
    outline: 5px auto #6e1529 !important;
}

@media (max-width: 992px) {
    .CounselorsCat {
        margin-top: -60px !important;
     
    }

    #header2 ul li a {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }

    header {
        top: 0 !important;
        z-index: 999;
    }

    #header2 {
        display: none !important;
    }

    .text-white.font-size a:nth-child(2) {
        padding-right: 1.1rem !important;
    }

    #Mobile-Logo {
        display: inline-block;
        margin-top: 20px;
        margin-left: 12px;
    }

        #Mobile-Logo img {
            height: 22px !important;
        }

    header div.container:nth-child(1) {
        display: none;
    }

    .mob-menu-toggle2 {
        display: inline-block !important;
    }
}


.gotoContract {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media (max-width: 768px) {


    #newTitleStyle {
        margin-top: 48px;
        font-size: 18px !important;
        line-height: 1.8 !important;
        text-align: center !important;
    }


    #wrapper_Counselors > #registerFormWrapper > #RegisterForm {
        padding-top: 63px !important;
    }
    .CounselorsCat li {
        margin-bottom: 7px !important;
    }
    .CounselorsCat {
        margin-top: 0 !important;
        padding:8px !important;
    }

    #requestModal img{
        margin-top:0 !important;
    }

    #filters li {
        font-size: 12px !important;
        margin-bottom: 10px !important;
    }
        #filters li#_reqcontract {
            margin-top: 25px !important;
            width:100%;
            text-align:center;
        }
    .element .card-footer.text-center .row {
        overflow: hidden;
         
    }
    .element .card-footer .text-muted.req {
        font-size: 14px;
        opacity: 1 !important;
    }
    h5.card-title {
        margin-top: 0 !important;
    }
    .card-title {
        margin-top: 20px !important;
    }

    #requestModal .col-md-5.order-1 {
        text-align: center !important;
    }
    #RegisterForm .card {
        opacity: 1 !important;
    }
    #contract-download {
        margin-top: 4px;
    }

    #Register-UserData-Info #RegisterFormData {
        float: none !important;
        margin-top: 5px !important;
    }


    #ConsultationForm {
        width: 100% !important;
    }

    .copyrights {
        overflow: hidden !important
    }

    .about-page, .terms-page, .Guide-page {
        margin-top: 25px !important;
    }

    .ContentHolder {
        text-align: center !important;
    }

        .ContentHolder div.text-justify, .ContentHolder h4 {
            display: none;
        }

    .owl-carousel .owl-stage-outer {
        height: 100% !important;
    }

    .about-page, .terms-page {
        border-radius: 0 !important;
    }

    #Wrapper-Introduction, #questions, #InfoRegister, #Payment, #GetContract {
        border-bottom-left-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
    }

    #My-Profile .rounded.border {
        border: none !important;
        padding: 25px;
        box-shadow: none !important;
        margin-top: 30px;
    }

    .ContentHolder .mt-5.text-justify {
        margin-top: 20px !important;
    }

    .owl-item h4 {
        font-size: 23px !important;
    }

    /*.ContentHolder div a.btn-outline-secondary {
        font-size: 17px !important;
    }*/

    .row.mt-5.mb-5.pb-5.Feture {
        padding-bottom: 0 !important;
    }

        .row.mt-5.mb-5.pb-5.Feture div {
            margin-bottom: 45px !important
        }

    .Banner-Image {
        width: 330px !important;
    }

    .lamingoJob p {
        margin-bottom: 0px !important;
        text-align: center !important
    }

    .headH2 {
        text-align: center !important;
        overflow: hidden !important;
        padding-top: 0 !important;
        font-weight: bold;
        padding-bottom: 0 !important;
        color: #c89d69;
        margin-bottom: 50px !important;
        margin-top: 50px !important;
        font-size: 25px !important;
    }

    .bgHeader2 img {
        width: 330px !important;
    }

    .pb-5.Feture {
        /*margin-top:20px !important;*/
        overflow-x: hidden;
    }

    .bgHeader2 {
        padding-top: 30px !important;
        margin-bottom: 60px !important;
    }

    .mt50 {
        margin-top: 0 !important;
    }

    .col-md-5.justify-content-center.align-content-end.align-items-center {
        margin-bottom: 20px;
    }

    .mt14 {
        margin-top: 1% !important;
        overflow: hidden !important;
        font-size: 30px !important;
        text-align: center !important;
    }

    .bgHeader {
        padding-top: 4em !important;
        background-position: center !important;
    }

    .info span:nth-child(1) {
    }

    .Progress-bar {
        padding-top: 10px !important;
        border-top-right-radius: 0 !important;
        border-top-left-radius: 0 !important;
        margin-top: 65px !important;
    }

    .info {
        font-size: 15px !important;
        line-height: 3;
    }

    .progress-bar-Title {
        font-size: 11px !important;
        color: #333 !important;
        line-height: 1 !important;
    }



    #Wrapper-Introduction, #questions, #InfoRegister, #Payment, #GetContract {
        padding: 10px !important;
    }

    .carousel {
        margin-bottom: 35rem !important;
    }

    .SetPosition {
        top: 60% !important;
    }


    html, body, .bgHeader, .container, .col, .row {
        overflow-x: hidden !important;
    }
}

@media (min-width: 992px) {

    .Mobile_Menu {
        display: none !important;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.7rem;
        padding-left: 0.7rem;
    }
}

.nav-link {
    font-size: 0.9rem;
}

.font-size {
    font-size: 0.7rem
}

.line-height {
    line-height: 1.6
}

.text-white.font-size a i {
    padding-left: 0.3rem;
}

.text-white.font-size a {
    cursor: pointer !important;
}

.line-height2 {
    line-height: 1.3
}

.margin-left {
    margin-left: 1rem;
}

.navbar-light .navbar-toggler-icon {
    background: none !important;
    color: white;
    width: inherit;
    height: inherit;
}

.navbar-light .navbar-toggler {
    outline: none !important;
    padding-right: 0
}

.BOX {
    margin-bottom: 30px;
    padding: 30px 0 30px 0;
    background-color: rgba(5, 82, 138, 0.75);
    padding-left: 15px;
    padding-right: 15px;
    -webkit-transition: all .25s;
    transition: all .25s;
}

    .BOX h2 {
        font-size: 1.2rem;
        overflow: hidden;
    }

    .BOX:hover {
        background: rgba(20,20,20,0.8);
    }

.SetPosition {
    top: 30%;
    width: 100%;
}

    .SetPosition .row.justify-content-center {
        margin-bottom: 50px;
    }

    .SetPosition h1 {
        overflow: hidden;
    }

.carousel-inner img {
    width: 100%;
}

.carousel-inner {
    width: 100%;
    max-height: 710px !important;
}

.About h3 {
    overflow-y: hidden;
    margin-bottom: 25px;
}

.divider {
    border-bottom: 5px solid #eeeeee;
    position: relative;
}

    .divider span {
        border-top-style: solid;
        border-top-color: rgba(5, 82, 138, 0.75);
        border-top-width: 5px;
        width: 100px;
        display: inline-block;
        position: absolute;
        right: 0;
        vertical-align: text-bottom;
    }

.padding {
    padding: 20px 0 50px 20px;
}

.bgImage {
    background-image: url('../Images/babaco-icon-columns-bg.jpg');
    background-size: cover;
}

.BOX2 {
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    background: rgba(255,255,255,0.85);
    -webkit-transition: all .25s;
    transition: all .25s;
}

.media-body h5 {
    overflow: hidden;
    font-size: 1.2rem;
    margin-bottom: 15px !important;
    font-weight: bold;
}

.media-body p {
    color: #777;
    font-size: 0.9rem;
}

.media i {
    color: #e7512f;
}


/* mobile header */

.mobile-header {
    position: absolute;
    width: 320px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    background-color: #ffffff;
    z-index: 999 !important;
    display: none;
    right: 0;
}

/*.mobile-header.animate {
        right: 0px;
    }*/

.mob-menu-toggle2 {
    float: right;
    vertical-align: middle;
    height: 45px;
    width: 45px;
    border-radius: 40px;
    box-shadow: inset 0 0 0 2px #c89d69;
    display: block;
    cursor: pointer !important;
    background-image: url(../Images/menu.png);
    background-repeat: no-repeat;
    background-position: 48% center;
    display: none;
    margin: 10px;
    margin-right: 12px;
}

    .mob-menu-toggle2:hover {
        opacity: 0.6;
    }

.mobile-header .custom-scroll-bar {
    width: 100%;
    position: absolute;
    padding: 20px;
    z-index: 99999;
    top: 36px;
    padding: 0px 20px 5px 20px;
    background-color: #ccc;
}

.mob-menu ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

    .mob-menu ul:first-child {
        padding: 20px 0 0px 0;
    }

    .mob-menu ul li ul.sub-menu {
        display: none;
    }

.mob-menu li {
    position: relative;
    padding: 0px;
    text-align: right;
}

    .mob-menu li a {
        display: block !important;
        position: relative !important;
        padding: 15px 25px 15px 0;
        color: #666;
        outline: none;
        font-size: 14px !important;
        line-height: 24px !important;
        text-decoration: none;
        font-weight: 400;
        border-bottom: 1px solid #bbb;
    }

        .mob-menu li a span {
            color: #555;
            vertical-align: text-bottom;
        }

.mob-menu li {
    cursor: pointer !important;
}

.sub-menu li a {
    font-size: 12px !important;
    padding: 10px 25px 5px 0;
    border: none;
}

.sub-menu li:nth-child(1) a {
    padding-top: 20px;
}

#mobile-Contracts li:last-child a {
    border: none !important;
}

.sub-menu li a span {
    color: #6e1529;
}

.mob-menu ul li > a > .di {
    display: block;
    position: absolute;
    top: 50%;
    font-size: 25px;
    line-height: 33px;
    text-align: center;
    height: 30px;
    width: 30px;
    margin-top: -16px;
    left: 0px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    color: #777;
}

#mobile-Contracts ul li > a > .di.animate {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.padding-right-0 {
    padding-right: 0 !important;
}

.custom-scroll-bar > div > a {
    color: #777;
    text-decoration: none;
    margin-bottom: 10px;
    display: inline-block;
}

    .custom-scroll-bar > div > a i {
        font-size: 20px;
        margin-top: 3px;
    }

    .custom-scroll-bar > div > a:nth-child(1) > i {
        color: green;
        margin-left: 7px;
    }

    .custom-scroll-bar > div > a:nth-child(2) > i {
        padding-left: 12px;
    }

.row.Contract {
    margin-top: 40px;
    margin-bottom: 80px;
}

    .row.Contract h3 {
        overflow-y: hidden;
    }

.card-body, .card-footer {
    text-align: right;
}

    .card-body h5.card-title {
        overflow-y: hidden;
    }
/* END mobile header */

.navbar-light .navbar-brand {
    color: rgba(5, 82, 138, 0.75)
}


/* Footer*/

#footer {
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color: white;
}

    #footer.style3 .footer-top {
        padding-top: 20px;
        padding-bottom: 12px;
    }
/*.owl-theme .owl-nav.disabled + .owl-dots {
     margin-top: 0 !important;
}*/
/*.bg-dark-jungle {
    background: #222222;
}*/

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0 !important;
    margin-bottom: 20px;
}

/*.slider1 .owl-stage-outer {
    height: 400px !important;
}*/

.owl-theme.slider1 .CarD {
    padding: 25px 25px;
    min-height: 100px !important;
    background: #ddc2a2;
}

    .owl-theme.slider1 .CarD .ContractTitle {
        color: #333;
        font-weight: 500;
    }
    .owl-theme.slider1 .owl-stage {
        /*background-color: #e9ecef;*/
    }
.footer-top {
    color: #8f8f8f;
    font-size: 15px;
    line-height: 25px;
    padding-top: 60px;
    text-align: center;
    padding-bottom: 30px;
}

#footer.style3 .footer-top .logo {
    margin: 8px;
    float: none;
}

.list-inline, .list-unstyled {
    padding-left: 0;
    list-style: none;
}

.footer-social {
    margin-top: 22px;
}

#footer.style3 .footer-social li {
    padding: 0 0 10px 6px;
    display: inline-block;
}

#footer.style3 .footer-social a {
    font-size: 20px;
    width: 46px;
    height: 46px;
}

.footer-social a {
    color: #fff;
    display: block;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background: #3f3f3f;
    width: 44px;
    height: 44px;
}

#footer.style3 .footer-social .fa-facebook-f,
#footer.style3 .footer-social .fa-twitter,
#footer.style3 .footer-social .fa-google-plus,
#footer.style3 .footer-social .fa-youtube-square {
    margin: 3px 0 0;
    font-size: 21px;
}

.footer-social a .fa {
    display: inline-block;
    vertical-align: middle;
}

#footer.style3 .footer-cent {
    padding-top: 53px;
    padding-bottom: 53px;
}

.footer-cent {
    color: #8f8f8f;
}

.bg-shark {
    background: #2a2a2a;
}

.footer-cent h5 {
    color: #fff;
    margin: 0 0 27px;
    padding-top: 25px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font: 700 14px/18px "Poppins", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.tel {
    pointer-events: none;
}

.textwidget > :last-child {
    margin-bottom: 0;
}

.footer-cent ul {
    list-style: none;
    padding-left: 0px;
}

    .footer-cent ul li {
        margin-bottom: 10px;
        border-bottom: 1px solid #3e3e3e;
        padding-bottom: 10px;
        font-size: 13px;
    }

#footer .footer-cent a {
    color: #8f8f8f;
}

#footer a {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

fieldset {
    margin: 0;
    min-width: 0;
}

    fieldset input[type=submit], fieldset button[type=submit] {
        background-color: #c89d69;
        padding: 9px 15px;
        border: none;
        margin-top: 20px;
        color: #fff;
        cursor: pointer !important;
        transition: all .2s linear 0s;
        -moz-transition: all .2s linear 0s;
        -webkit-transition: all .2s linear 0s;
        -o-transition: all .2s linear 0s;
        width: auto;
        font-size: 16px;
        font-weight: 400;
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        -o-border-radius: 2px;
    }

.search-form button[type=submit] {
    padding: 9px 12px 9px;
    margin-top: 0;
}


input[type=search] {
    outline-offset: -2px;
    padding: 9px !important;
    border: 2px solid #f3eded;
    max-width: 75%;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #555;
    background-color: #FCFCFC;
    box-sizing: border-box;
    -webkit-appearance: none;
}

.footer-bottom {
    color: #727272;
    font-size: 14px;
    line-height: 20px;
    padding-top: 27px;
    padding-bottom: 26px;
}

.bg-dark-jungle-bottom {
    background: #222222;
}

#footer.style3 .footer-bottom {
    padding-top: 27px;
}

.footer-bottom .footer-nav {
    margin: 0;
    float: right;
    max-width: 690px;
}

    .footer-bottom .footer-nav li {
        padding: 0 24px 0 0;
        display: inline-block;
    }

.footer-bottom a {
    color: #727272;
    text-transform: uppercase;
}

#footer a {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.footer-bottom .copyright {
    float: right;
    max-width: 500px;
    text-transform: uppercase;
}

.textwidget > :last-child {
    margin-bottom: 0;
}

.footer-social a:hover {
    background: #ffbf00;
    color: black !important;
}

#footer a:hover {
    text-decoration: none;
}

.footer-cent h5 {
    overflow-y: hidden;
    text-align: right;
}

aside {
    text-align: right;
}

.textwidget div {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 2;
    text-align: right;
}

    .textwidget div i {
        margin-left: 15px;
        font-size: 24px;
    }

.fab.fa-gratipay {
    color: red;
}

.bgHeader {
    background-image: url('../images/banner/writing.jpeg');
    background-position: 0;
    color: #ffffff;
    background-color: #191919;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    -webkit-transition-property: background-position;
    -moz-transition-property: background-position;
    transition-property: background-position;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    transition-delay: 0;
    background-attachment: fixed;
    /*-webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -moz-transform: none;*/
    padding-top: 10em;
    position: relative;
    margin-bottom: 30px;
    overflow-x: hidden;
}

.mt50 {
    margin-top: -70px;
}

.mt14 {
    margin-top: 16%;
    overflow: hidden;
}

.Qanswer {
    text-align: right !important;
    margin-left: 100px;
    font-size: 18px;
    margin-top: 20px;
    direction: rtl;
}

.headH2 {
    text-align: right;
    overflow: hidden;
    padding-top: 0;
    font-weight: bold;
    padding-bottom: 35px;
    color: #c89d69;
}

.bgHeader2 img {
    width: 460px;
}

.lamingoJob {
    text-align: right;
    direction: rtl;
    line-height: 1.8;
}

    .lamingoJob p {
        margin-bottom: 50px;
        font-size: 18px;
    }

.lastP {
    font-weight: bold;
    margin-bottom: 35px;
}

#trancparency {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.23);
    position: absolute;
    display: block;
}


.card {
    border: none;
}


/*.card > img {
        border-radius: 20px;
    }*/

.card-body h5.card-title {
    font-weight: bold;
    margin-top: 0.75rem;
    text-align: center;
}

.card-body p {
    direction: rtl;
    text-align: right;
    text-align: center;
}

.bgHeader2 {
    background-image: url('../images/banner/work desk.jpg');
    background-position: center !important;
    color: #ffffff;
    background-color: #191919;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    -webkit-transition-property: background-position;
    -moz-transition-property: background-position;
    transition-property: background-position;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    transition-delay: 0;
    background-attachment: fixed;
    /*-webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -moz-transform: none;*/
    padding-top: 7em;
    position: relative;
    margin-top: 30px;
}

.Feture i {
    font-size: 40px !important;
    color: white;
}

    .Feture i.fa.fa-lightbulb-o {
        font-size: 50px !important;
    }

.Feture div p {
    color: #c89d69;
    font-size: 20px;
    font-weight: 400;
}

.overFlowHidden {
    overflow: hidden;
}

.holderImage img {
    max-width: 100%;
}

.ContentHolder {
    direction: rtl;
    text-align: right;
    padding: 0 30px 30px 30px;
}



.btn-outline-secondary {
    color: #c89d69;
    background-color: transparent;
    background-image: none;
    border-color: transparent;
}

.ContentHolder .mt-5.text-justify {
    line-height: 2;
}

.ContentHolder h2 {
    overflow: hidden;
}



.ContentHolder h4 {
    font-weight: 500;
}

.TellINFO {
    margin-top: 13px;
    font-size: 16px;
}

    .TellINFO span {
        color: black;
        font-weight: 400;
    }

    .TellINFO i {
        padding-right: 5px;
        color: black;
        font-size: 20px;
        vertical-align: middle;
    }

.seperatore, .seperatore2 {
    position: absolute;
    height: 103px;
    padding: 0;
    border-left: 1px solid;
    margin: 0;
    top: -19px;
}

.seperatore2 {
    right: -40px;
}

.seperatore {
    right: 40px;
}

#recent-1 ul li:hover a, #recent-2 ul li:hover a, #recent-3 ul li:hover a, #recent-4 ul li:hover a {
    color: #fff
}

.address i {
    margin-top: 17px
}

.tel i {
    margin-top: 3px
}

.fax {
    margin-top: 17px;
    margin-bottom: 18px;
}

.copyrights {
    text-align: center;
    color: white;
    font-size: 13px;
}

    .copyrights span a {
        color: white;
        font-size: 12px;
    }

        .copyrights span a:hover {
            color: #eab003
        }

.block-head {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 20px;
    padding: 0 0 20px;
    position: relative;
    overflow: hidden;
    color: #f8f9fa;
}

    .block-head:before {
        position: absolute;
        bottom: 2px;
        right: 20px;
        width: 35px;
        height: 5px;
        content: "";
        display: inline-block;
    }

    .block-head:after {
        position: absolute;
        bottom: 4px;
        right: 0;
        width: 100%;
        height: 1px;
        content: "";
        display: inline-block;
        color: white !important;
    }

    .block-head:before, .block-head:after {
        background-color: #ffbf00 !important
    }

.line-height3 {
    display: inline-block;
    line-height: 2;
}

#menu > li > ul > li > ul {
    display: block !important;
    top: 0 !important;
    margin: 0 !important;
    pointer-events: none;
    right: 220px !important;
    left: auto !important;
    opacity: 0 !important;
}


/*login and Register Form*/


#RegisterForm .text-center.ForgotPass {
    font-size: 13px !important;
    line-height: 1.8;
    text-align: right !important;
}

    #RegisterForm .text-center.ForgotPass span {
        font-weight: 500 !important;
    }

#RegisterForm form .form-group.input-group i.fa.fa-lock {
    font-size: 24px;
}

#RegisterForm form input[type='checkbox'] {
    vertical-align: middle;
}

#RegisterForm form div.checkbox {
    text-align: left;
    font-size: 13px;
    margin-left: 5px;
}

.validation-summary-errors ul li {
    direction: rtl;
    font-size: 13px;
    margin-bottom: 5px;
    margin-right: 15px;
}

#wrapper-info-register ul {
    list-style-type: none;
    color: #6e1529;
    font-size: 14px;
    direction: rtl;
    padding: 0;
    margin: 0;
    margin-top: 23px;
}

    #wrapper-info-register ul li {
        margin-bottom: 15px;
        line-height: 1.8;
    }

        #wrapper-info-register ul li i {
            vertical-align: middle;
            margin-left: 10px;
            font-size: 20px;
        }

#registerFormWrapper, #ComplaintFormWrapper {
    background: #ccc;
    padding-bottom: 35px;
}

#registerFormWrapper {
    padding-bottom: 10px;
}
    #RegisterForm h4, #ComplaintFormWrapper h4 {
        overflow: hidden;
        color: #555;
        font-size: 16px;
        margin-bottom: 25px;
    }

        #RegisterForm h4#reg-law {
            margin-bottom: 10px !important;
        }

#RegisterForm {
    padding-top: 130px;
}

    #RegisterForm .divider-text {
        position: relative;
        text-align: center;
        margin-top: 5px;
        margin-bottom: 5px;
    }

        #RegisterForm .divider-text span {
            padding: 7px;
            font-size: 14px;
            position: relative;
            z-index: 2;
        }

        #RegisterForm .divider-text:after {
            content: "";
            position: absolute;
            width: 100%;
            border-bottom: 1px solid #ddd;
            top: 55%;
            left: 0;
            z-index: 1;
        }

    #RegisterForm .btn-facebook {
        background-color: #405D9D;
        color: #fff;
        opacity: .8;
        transition: .3s;
    }

    #RegisterForm .btn-Microsoft {
        background-color: #2672ec;
        color: #fff;
        opacity: .8;
        transition: .3s;
    }

    #RegisterForm .btn-google {
        background-color: #D93025;
        color: #fff;
        opacity: .8;
        transition: .3s;
        border-radius: 35px;
    }

        #RegisterForm .btn-google i, #RegisterForm .btn-facebook i {
            padding-left: 10px;
            vertical-align: middle;
        }

    #RegisterForm form input {
        text-align: right;
        font-size: 13px;
        padding-right: 10px;
        border-top-right-radius: 0;
        border-radius: 37px;
        outline: none;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        background-color: white;
    }

    #RegisterForm form .form-control.login {
        width: 250px !important;
    }

    #RegisterForm .card {
        margin-bottom: 40px;
        box-shadow: 0 4px 2px 0 rgba(0,0,0,0.2), 0 4px 10px 0 rgba(0,0,0,0.19);
        opacity: .8;
        transition: .3s !important;
    }

        #RegisterForm .card:hover {
            opacity: 1;
        }

#account > p, #account > p a {
    color: #333;
    text-decoration: none;
    font-weight: 400;
}

#RegisterForm button.btn.btn-primary.btn-block {
    margin: 0 auto;
}

.form-group.Remember {
    margin-bottom: -8px !important;
}

#RegisterForm .card-body p.text-center.button-login {
    font-size: 14px;
    width: 100%;
    margin-top: 15px;
    color: #666;
}

    #RegisterForm .card-body p.text-center.button-login a {
        color: #666;
        font-weight: 400;
        text-decoration: none;
    }

#account .text-center.float-right {
    font-size: 13px;
}

#RegisterForm .card-body p.text-center.login {
    font-size: 16px;
    font-weight: bold;
    color: #666;
}

#RegisterForm .btn-facebook:hover, #RegisterForm .btn-google:hover, #RegisterForm .btn-Microsoft:hover {
    opacity: 1;
}

#RegisterForm .btn-success,
#InfoRegister #Wrapper-Contract-Info #ShowForm,
#ApllayCoupon-Profile, #PaymentResult .modal-body p button {
    color: #c89d69 !important;
    background-color: #fff !important;
    border-color: #c89d69 !important;
    border: 2px solid;
    margin: 0 auto;
    border-radius: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
    display: block;
    width: auto;
    cursor: pointer !important;
    transition: .2s;
}


#questionBack {
    background-color: #dee2e6;
    border-color: #ccc;
}

.Create-Contract button#register-data-info, .Create-Contract button#questionBack {
}

#register-data-info i, #questionBack i {
    vertical-align: middle;
}

#register-data-info i {
    margin-right: 5PX;
}

#questionBack i {
    margin-left: 5PX;
}

#RegisterForm .btn-success.login {
    border-radius: 24px;
    width: 30%;
    padding-bottom: 10px;
}

#ComplaintFormWrapper #Textarea {
    direction: rtl;
    text-align: right;
    font-size: 12px;
}

#ComplaintFormWrapper .btn-success.login {
    border-radius: 24px;
    width: 30%;
    padding-bottom: 6px !important;
}


#forgot-password {
    text-decoration: none;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer !important;
}

#RegisterForm .btn-success:hover,
#InfoRegister #Wrapper-Contract-Info #ShowForm:hover,
#ApllayCoupon-Profile:hover, #PaymentResult .modal-body p button:hover, #getContracta:hover {
    background-color: #6e1529 !important;
    border-color: #6e1529 !important;
    color: white !important;
}

.btn-success:not(:disabled):not(.disabled):active:focus,
.btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem #6e152957 !important;
}

#getContract a {
    float: right;
}

#check_recently button.btn.btn-success {
    margin-right: 10px;
}

.user-card-intro h3 {
    overflow: hidden;
}

.user-card-designer a {
    overflow: hidden;
    position: relative;
    -webkit-transition: -webkit-box-shadow .3s;
    transition: -webkit-box-shadow .3s;
    transition: box-shadow .3s;
    transition: box-shadow .3s,-webkit-box-shadow .3s;
    display: block;
    padding: 2em;
    text-align: center;
    text-decoration: none;
}

.user-card-intro {
    height: 100px;
}

.user-card-intro, .user-svg-wrapper {
    z-index: 2;
    position: relative;
}

.user-cards svg {
    max-width: 260px;
}

svg {
    overflow: hidden;
    vertical-align: middle;
}

.user-card-intro h3 {
    color: #111;
    font-weight: 500;
    font-size: 24px;
}

.user-card-intro p {
    color: black;
    margin: .8em 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    font-size: 17px;
}

.user-card-intro .card-link {
    height: 22px;
    position: relative;
    overflow: hidden;
}

.user-card-designer i.fa.fa-chevron-left {
    font-size: 15px;
}

.user-card-designer a#answer:hover .user-card-circle {
    background: rgba(108, 117, 125, 0.76) !important;
}

.user-card-designer a:hover .card-link {
    color: white !important;
}

.user-card-designer a:hover p {
    color: white !important;
    opacity: 1;
}


.user-card-designer a#answer:hover {
    -webkit-box-shadow: 0 10px 40px rgb(170, 175, 180);
    box-shadow: 0 10px 40px rgb(170, 175, 180);
}



.user-card-designer a#register:hover .user-card-circle {
    background: #c89d69 !important;
}

.user-card-designer a#register:hover {
    -webkit-box-shadow: 0 10px 40px rgb(221, 194, 162);
    box-shadow: 0 10px 40px rgb(221, 194, 162);
}


.user-card-designer a#final:hover .user-card-circle {
    background: #800020 !important;
}

.user-card-designer a#final:hover {
    -webkit-box-shadow: 0 10px 40px rgba(145, 77, 92, 0.59);
    box-shadow: 0 10px 40px rgba(145, 77, 92, 0.59);
}

.user-card-designer a:hover .user-card-circle {
    -webkit-transform: scale(4.5) !important;
    transform: scale(4.5) !important;
}

#Allquestions p:nth-child(2) {
    margin-bottom: 80px;
}

.user-card-designer a:hover {
    -webkit-transition: -webkit-box-shadow .5s;
    transition: -webkit-box-shadow .5s;
    transition: box-shadow .5s;
    transition: box-shadow .5s,-webkit-box-shadow .5s;
}

.user-card-designer .user-card-circle {
    position: absolute;
    width: 170px;
    height: 170px;
    bottom: 96px;
    left: calc(50% - 85px);
    border-radius: 50%;
    will-change: transform,background;
    -webkit-transition: background .3s,-webkit-transform .3s;
    transition: background .3s,-webkit-transform .3s;
    transition: transform .3s,background .3s;
    transition: transform .3s,background .3s,-webkit-transform .3s;
    z-index: 1;
}

.color1 {
    background: rgb(227, 229, 231);
}

.color2 {
    background: rgb(247, 241, 234);
}

.color3 {
    background: rgba(110, 21, 41, 0.14);
}

.user-card-intro .card-link-color1 {
    color: #6c757d;
}

.user-card-intro .card-link-color2 {
    color: #c89d69;
}

.user-card-intro .card-link-color3 {
    color: #6e1529;
}

user-card-intro h3 span {
    vertical-align: text-bottom;
    display: inline-block;
}

.ForgotPassword-Confirmation {
    margin-top: 130px !important;
    margin-bottom: 40px;
}

    .ForgotPassword-Confirmation .alert-dismissible {
        padding-left: 4rem;
    }

    .ForgotPassword-Confirmation .alert-success {
        background-color: #c89d69;
        border-color: #c89d69;
        color: white;
        text-align: right;
        direction: rtl;
        max-width: 700px;
        margin: 0 auto;
        line-height: 2;
        padding: 7px;
    }

        .ForgotPassword-Confirmation .alert-success strong {
            margin-left: 12px;
        }

        .ForgotPassword-Confirmation .alert-success span {
            font-weight: bold;
            color: #6e1529;
        }

    .ForgotPassword-Confirmation .alert-successe a {
        width: auto !important;
    }

#Resend a {
    color: #6e1529
}

#wrapper-Profile ul.nav.nav-pills.flex-column {
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12), 0 3px 5px -1px rgba(0,0,0,.2);
    padding: 0
}

.nav-pills .nav-link {
    text-align: right;
    position: relative;
    display: block;
    padding: 1.1rem 1.5rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    font-size: 14px;
    border-radius: 0;
    color: #666;
    transition: .2s;
    cursor: pointer !important;
}

.nav.nav-pills.flex-column > li:nth-child(1) > a {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}

.nav.nav-pills.flex-column > li:last-child > a {
    margin-bottom: 0;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.nav.nav-pills.flex-column li a i {
    font-size: 18px;
    vertical-align: sub;
    margin-left: 5px;
}

.nav.nav-pills.flex-column li:hover a {
    background-color: #f8f9fa;
}

    .nav.nav-pills.flex-column li:hover a.nav-link.active {
        background-color: #c89d69;
    }

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #c89d69;
}

#wrapper-Profile {
    direction: rtl;
    padding-bottom: 50px;
    padding-top: 110px;
    background-color: rgb(236, 236, 236);
}

.card.bg-light {
    background-color: rgb(236, 236, 236) !important
}

#My-Profile h5, #My-Profile h4, #My-Profile h6, #My-Profile h3, #My-Profile h2 {
    overflow: hidden;
}

#My-Profile .alert {
    padding-left: 4rem !important;
    margin-top: 25px;
    color: white;
    background-color: #c89d69;
    border-color: #c89d69;
    padding-right: 2rem;
}

#My-Profile .alert-dismissible .close {
    left: 0 !important;
}

input[type='email'] {
    font-family: Tahoma,sans-serif !important;
}

.container .info-Validation:nth-child(2) {
    margin-bottom: 20px !important;
}

p.info-Validation {
    margin-bottom: 2px;
    font-size: 13px;
    color: #f44336;
    line-height: 1.7;
    font-weight: 500;
    text-align: center;
}

.wrapper-Register-User {
    width: 100%;
}

    .wrapper-Register-User button {
        border-radius: 30px !important;
        padding-left: 30px;
        padding-right: 30px;
    }

#RegisterForm hr {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

#My-Profile .rounded.border {
    padding: 25px;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12), 0 3px 5px -1px rgba(0,0,0,.2);
}

#Allquestions p:first-child {
    line-height: 2;
}

#My-Profile #change-password-form, #My-Profile #profile-form {
    margin: 0 auto;
}

#My-Profile input {
    border-bottom: 1px solid #ccc;
    border-radius: 20px;
}

#My-Profile label {
    font-size: 14px;
    margin-right: 13px;
}

#My-Profile .block-head {
    font-size: 18px;
    margin-bottom: 30px;
}

#My-Profile .form-control {
    font-size: .9rem;
}

    #My-Profile .form-control:focus {
        color: #495057;
        background-color: #fff;
        border-color: #c89d696e;
        outline: 0;
        box-shadow: 0 0 0 0.2rem #c89d696e;
    }


#My-Profile .btn-outline-success:hover, #contract-download:hover {
    color: #fff !important;
    background-color: #c89d69;
    border-color: #c89d69;
}

#My-Profile h5 {
    color: #6e1529;
    font-weight: bold;
    margin-bottom: 20px;
}

.Qr-des {
    font-size: 14px;
    line-height: 2;
}
/*.pb-5.Feture {
    margin-bottom: 120px !important;
}*/
.owl-item h4 {
    margin-top: 0 !important;
    color: #c89d69;
    overflow: hidden !important;
}

.owl-stage-outer {
    background-color: #cccccc1f;
}

#Reg-menu:hover {
    color: white !important;
    background-color: #c89d69 !important;
    border-color: #c89d69;
}

#Reg-menu:focus, #Log-menu:focus {
    color: #fff;
    background-color: #c89d69;
    border-color: #c89d69;
}

#Log-menu {
    border-radius: 20px !important;
    border-color: transparent;
}

    #Log-menu:hover {
        color: white !important;
        background-color: #c89d69 !important;
        border-color: #c89d69;
        border-color: #c89d69;
    }

#questions h1.heading.text-right.block-head,
#Wrapper-Introduction h1.heading.text-right.block-head,
#InfoRegister h1.heading.text-right.block-head,
#Payment h1.heading.text-right.block-head,
#GetContract h1.heading.text-right.block-head {
    margin-top: 40px !important;
    width: 100% !important;
    margin-bottom: 30px;
}

#Allquestions > li {
    text-align: center;
    direction: rtl;
    list-style: none;
}

.m-r-4 {
    margin-right: 4px;
}

#Allquestions p {
    direction: rtl;
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 400;
}

#Next {
    background-color: white;
    color: #6e1529;
    font-weight: 500;
    border: none;
}

#Question-Loader {
    margin-right: 7px;
}

#Next, #Prev {
    padding-top: 4px;
    padding-bottom: 8px;
    outline: none;
}

#Allquestions p label input {
    vertical-align: middle;
    margin-left: 30px;
    margin-right: 4px;
}

#Allquestions p label {
    cursor: pointer !important;
}

.ContentHolder .btn-outline-secondary:hover {
    background-color: #6e1529 !important;
}

.mob-menu-toggle2 {
    background-image: url("../Images/others/menu.png");
}




.change_Bg {
    background-image: url("../Images/others/close.png")
}

.Mobile_Menu {
    display: block;
}

nav.mob-menu i {
    vertical-align: sub;
    font-size: 21px;
    margin-left: 10px;
}

    nav.mob-menu i.fa-user-plus {
        vertical-align: top;
        font-size: 19px;
        margin-left: 10px;
    }

nav.mob-menu > ul > li.text-center > a > span {
    color: #c89d69;
}

nav.mob-menu > ul > li.text-center:nth-child(2) > a > span {
    color: #6e1529;
}

.m-t-28 {
    margin-top: 28px;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-t-16 {
    margin-top: 16px;
}

.bgColor {
    background-color: #ccc;
}

#My-Profile .btn-outline-success, #getContract a {
    /* color: #c89d69 !important; */
    /* border-color: #c89d69; */
    /* border-radius: 20px; */
    /* background-color: transparent; */
    /* background-image: none; */
}

.title-Mobile {
    text-align: center !important;
    margin-top: 20px;
    font-weight: bold;
    padding: 10px !important;
}

    .title-Mobile.free {
        color: green;
    }

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #c89d69;
    outline: 0;
    box-shadow: 0 0 0 0.2rem #c89d695e;
}

.fa-angle-up:before {
    content: "\f106" !important;
}

.sub-menu.d-inline li {
    margin-right: 15px;
}

    .sub-menu.d-inline li a {
        color: #6e1529 !important;
    }

.bgColor.Color {
    background: #ffffff !important;
}

#mobile-FreeContracts > li > a > span, #mobile-Contracts > li > a > span {
    font-weight: 400;
}

.input-group > .input-group-append > .btn, .input-group > .input-group-append > .input-group-text, .input-group > .input-group-prepend:first-child > .btn:not(:first-child), .input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child), .input-group > .input-group-prepend:not(:first-child) > .btn, .input-group > .input-group-prepend:not(:first-child) > .input-group-text {
    border-top-right-radius: 70px !important;
    border-bottom-right-radius: 70px !important;
    padding-right: 17px !important;
}

#Allquestions p a {
    color: #c89d69;
    margin-right: 10px;
    font-weight: 500;
    cursor: pointer !important;
    font-size: 12px;
}

.text-help {
    overflow: hidden;
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 2.3;
    text-align: justify;
}

#Modal_question_help {
    color: #6e1529
}

.UserComments {
    margin-top: 20px;
    border-top: 1px solid #e9ecef;
    padding-top: 30px;
    color: #6e1529;
    padding-bottom: 12px;
}

#Modal_question_help i.fa-question {
    vertical-align: middle;
}

.UserComments button {
    margin-right: 7px;
}

    .UserComments button:focus {
        box-shadow: none;
        outline: none;
    }

.Profile-User {
    direction: rtl !important;
}

.mob-menu .Profile-User li a {
    border-bottom: 1px solid #bbb !important;
}

.Profile-User button[type='submit'] {
    border: none;
    background-color: transparent;
    color: #666;
    cursor: pointer !important;
}

.Profile-User form {
    border: none;
    background-color: transparent;
    color: #555;
    font-size: 14px !important;
    padding: 15px 25px 15px 0;
    margin-bottom: 30px;
}

    .Profile-User form i.fa-sign-out {
        color: #666;
        margin-left: 6px;
        margin-right: 3px;
    }

li.nav-item.Profile-User a.nav-link.text-dark {
    background-color: #6e1529;
    margin-bottom: 25px;
    border-radius: 35px;
    margin-top: 15px;
    padding: 8px;
    cursor: default;
}

    li.nav-item.Profile-User a.nav-link.text-dark span {
        color: white;
    }

.Profile-User.admin a, .Profile-User.admin a i, .Profile-User.admin a span {
    font-weight: bold;
    color: #800020;
}

.mob-menu li a::selection {
    color: transparent !important;
}

#enable-authenticator {
    margin-bottom: 20px;
    margin-left: 10px;
}

#link-login-button {
    margin-left: 5px;
}

.Order-Payment {
    color: green;
    cursor: pointer;
}

    .Order-Payment:hover, .Order-Payment:hover i {
        font-weight: bold;
    }

#contractName {
    line-height: 1.8;
}

#payment-message {
    text-align: center;
    margin: 0 auto;
    color: #f44336;
    margin-bottom: 15px;
}

#wrapper-Coupon-Profile {
    position: relative;
}

    #wrapper-Coupon-Profile img {
        position: absolute;
        top: 12px;
        right: 315px;
    }

#PaymentResult .modal-body span {
    color: #6e1529;
}

#LoaderContract-Profile img {
    position: absolute;
    top: 33px;
    right: 315px;
}

#Register-UserData-Info {
    direction: rtl;
    text-align: right;
    line-height: 2;
    font-weight: 400;
    font-size: 14px;
}

.owl-stage-outer {
    background-color: white !important;
}

#Register-UserData-Info p {
    margin-bottom: 15px;
    float: right;
    padding-bottom: 10px;
}


#RecentlyContract .modal-body p {
    text-align: justify;
    direction: rtl;
    color: #6e1529;
    line-height: 2;
}

h6#Modal_RecentlyContract {
    font-weight: bold;
}

.about-page, .terms-page, .Guide-page {
    margin-top: 100px;
    text-align: justify;
    direction: rtl;
    margin-bottom: 40px;
    font-size: 15px;
    background: rgb(236, 236, 236) !important;
    line-height: 2;
    font-weight: 400;
    padding-bottom: 87px;
    padding: 20px;
}

    .about-page h2, .terms-page h2, .Guide-page h2 {
        overflow: hidden;
        font-size: 20px;
        margin-top: 40px;
        margin-bottom: 20px;
    }

    .about-page p strong, .terms-page p strong {
        color: #6e1529;
    }

.mylogo h1 {
    font-size: 22px;
    overflow: hidden;
    color: #c89d69;
    font-weight: 500;
    margin-top: 10px;
}

.Guide-page h2 {
    font-size: 17px;
    color: #6e1529;
}

#Subscription {
    text-align: center;
    overflow: hidden;
    margin-top: 30px;
}

    #Subscription .pricing {
        padding: 0em 0;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 3px 2px -1px rgba(0,0,0,.2);
        margin-bottom: 30px;
    }

.Subscription-Title {
    padding: 1.5em;
    text-align: center;
    color: white;
}

    .Subscription-Title h3 {
        font-size: 20px;
        font-weight: 500;
        margin: 0;
    }

.Subscription-Content {
    padding: 2em 0px;
    background-color: white !important;
}

    .Subscription-Content ul {
        list-style-type: none;
        padding-right: 1em;
        margin: 0 !important;
    }

        .Subscription-Content ul li {
            font-size: 14px;
            line-height: 1.8em;
            color: #777;
            padding: 0.4em 0;
            direction: rtl;
            font-weight: 500;
            text-align: right !important;
        }

            .Subscription-Content ul li i {
                margin-left: 10px;
                vertical-align: middle;
                font-size: 15px;
            }

                .Subscription-Content ul li i.fa.fa-times {
                    margin-left: 0 !important;
                }

#Subscription .Color-3 {
    background-color: rgba(108, 117, 125, 0.76) !important;
}


#Subscription .Color-6 {
    background-color: #c89d69 !important;
}

#Subscription .Color-12 {
    background-color: rgb(145, 77, 92) !important;
}

#Subscription a.Buy-Subscription {
    font-size: .85em;
    text-transform: uppercase;
    padding: 1em 1em;
    color: #fff;
    display: block;
    width: 60%;
    margin: 1.5em auto 0;
    border-radius: 4px;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    opacity: .9;
    transition: .3s;
}

#wrapper-Subscription {
    padding: 90px 0 50px 0;
    background-color: rgb(236, 236, 236) !important;
}

.Subscription-Content p {
    text-align: center !important;
    margin-top: 0;
    font-size: 18px;
    color: rgb(145, 77, 92) !important;
    direction: rtl;
    font-weight: 500;
}

    .Subscription-Content p.dis {
        font-size: 15px !important;
        margin-bottom: 8px;
        margin-top: 15px;
        color: #c89d69 !important;
    }

#Subscription h1 {
    direction: rtl;
    overflow: hidden;
    font-size: 18px;
    font-weight: 400;
    text-align: justify;
}

    #Subscription h1:nth-child(2) {
        margin-bottom: 30px;
        margin-top: 25px;
        line-height: 2;
        color: #333;
        font-size: 17px;
        font-weight: 400;
    }

.wrapper-description-Subscription ul {
    direction: rtl;
    text-align: justify;
    padding-right: 16px;
    margin-bottom: -10px;
    font-weight: 400;
}

    .wrapper-description-Subscription ul li {
        margin-bottom: 5px;
        line-height: 2;
        font-size: 15px;
    }

        .wrapper-description-Subscription ul li span {
            font-weight: 500;
            color: #6e1529;
        }

#Subscription a.Buy-Subscription:hover {
    opacity: 1;
}

#subscrib-user {
    background: #800020;
    color: white;
    border: 1px solid;
    border-radius: 5px;
    padding: 2px 8px 2px 8px !important;
    font-size: 12px;
    margin-right: 8px;
}

#subscrib-modal p, #subscrib-modal ul {
    font-weight: 500;
}

#subscrib-modal .modal-content #subscrib-dis p {
    line-height: 2;
    text-align: justify;
    margin-bottom: 20px;
}

#subscrib-dis strong {
    font-weight: 600 !important;
}

#conditions-subscrib p {
    margin-bottom: 4px !important;
}

#conditions-subscrib {
    margin-bottom: 20px;
}

#subscrib-dis ul {
    margin-top: -15px;
}

#subscrib-mobile {
    background: #6e1529;
    text-align: left;
    float: left;
    color: white;
    border: 1px solid;
    border-radius: 5px;
    padding: 2px 8px 1px 8px;
    margin-top: -2px;
    font-size: 13px;
    border-color: #6e1529;
}

#mobile-contract-heading {
    cursor: default !important;
    direction: rtl;
    background: #6e1529;
    color: white;
    padding: 8px;
    border-radius: 25px;
    margin-bottom: 25px;
    text-align: center;
}

#usage-count-contract {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 500;
    color: white;
    padding: 10px;
    background-color: #c89d69;
}

#ConsultationForm {
    margin: 0 auto;
    text-align: center;
    width: 50%;
}

    #ConsultationForm p {
        font-size: 13px;
        margin: 0;
        text-align: right;
        direction: rtl;
    }

        #ConsultationForm p label {
            cursor: pointer;
        }

    #ConsultationForm h6 {
        text-align: right;
        overflow: hidden;
        direction: rtl;
        margin-bottom: 20px;
    }

    #ConsultationForm p input[type=radio] {
        vertical-align: sub;
    }

#RegisterForm .wrapper-Consultation {
    background-color: rgb(236, 236, 236) !important;
    margin-bottom: 18px;
}

#plotId .toolbox .pwt-btn-calendar {
    display: none !important;
}

#Payment-consultation {
    text-align: center !important;
    margin-bottom: 20px !important;
    direction: rtl;
    font-size: 14px !important;
}

    #Payment-consultation span {
        color: #6e1529;
        font-weight: 400;
        font-size: 14px;
    }

#ConsultationForm input[type=number]::-webkit-inner-spin-button,
#ConsultationForm input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#ConsultationForm .btn-success.login {
    border-radius: 24px;
    width: auto !important;
    padding-bottom: 6px !important;
    font-size: 15px;
    width: 35% !important;
}

#ConsultationForm #des-Consultation {
    direction: rtl;
    color: #6e1529;
    margin-bottom: 10px;
    line-height: 1.8;
    font-weight: 500;
}

.validationDateTime::-webkit-input-placeholder {
    color: #f44336 !important;
}

#PasswordShow {
    position: absolute;
    left: 20px;
    top: 10px;
    color: #777;
    font-size: 18px;
    cursor: pointer;
    z-index: 9999;
}

.showPass:before {
    content: "\f06e" !important;
}

#Resend {
    display: inline-block;
    font-size: 13px;
    text-align: center;
}

#Counter {
    font-size: 14px;
    position: absolute;
    left: 66px;
    top: 4px;
    font-weight: 400;
}

#wrapper-Counter {
    text-align: center;
    direction: rtl;
    position: relative;
}

#filters {
    padding: 0;
    text-align: right !important;
    width: 100%;
    direction: rtl;
    font-size: 14px;
    margin: 0px 15px 30px 15px;
    text-align: right;
}

    /*#filters li.current {
        color: #c89d69;
    }*/

    #filters li {
        display: inline-block;
        margin: 0 0 5px 5px;
        padding: 5px;
        list-style: none;
        cursor: pointer;
        transition: all 400ms ease-out 0s;
        -webkit-transition: all 400ms ease-out 0s;
        -moz-transition: all 400ms ease-out 0s;
        font-weight: 400;
        color: black;
        padding-right: 8px;
        padding-left: 8px;
        font-size: 13.5px;
        border: 1px solid transparent;
    }

/*.element-item figure {
    position: relative;
    overflow: hidden;
    max-width: 100%;
}*/

.row.grid {
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

/*.element-item figure span.bg-hover {
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 30px;
    top: 30px;
    background: #fff;
    content: "";
    opacity: 1;
    z-index: 1;
    transition: opacity 300ms ease-out 0s;
    -webkit-transition: opacity 300ms ease-out 0s;
    -moz-transition: opacity 300ms ease-out 0s;
}*/

/*.element-item figure img {
    position: relative;
    width: 100%;
}*/

/*.portfolio-meta {
    text-align: center;
    position: absolute;
    left: 40px;
    right: 40px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    z-index: 2;
}*/

.cats-portfolio {
    font-style: italic;
    position: relative;
    padding: 10px 0;
    display: inline-block;
    width: 100%;
    opacity: 1;
    transition: opacity 300ms ease-out 0s;
    -webkit-transition: opacity 300ms ease-out 0s;
    -moz-transition: opacity 300ms ease-out 0s;
}

/*.portfolio-inner h3, .cats-portfolio {
    font-size: 14px;
    line-height: 20px;
}*/

.portfolio-inner .item h3 a {
    max-width: 100%;
    display: inline-block;
    overflow: hidden;
}

.portfolio-inner .icon-group {
    display: inline-block;
    opacity: 0;
    margin-top: 6.2%;
    transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
}

.grid .element-item:hover figure span.bg-hover {
    opacity: 0.85;
}

/*.element-item h3 {
    opacity: 1;
    margin-bottom: 2px;
    transition: opacity 300ms ease-out 0s;
    -webkit-transition: opacity 300ms ease-out 0s;
    -moz-transition: opacity 300ms ease-out 0s;
    font-size: 14px;
    margin-bottom: 2px;
    color:#333;
}

    .element-item h3 a {
        text-decoration: none;
        color: #000 !important;
        max-width: 100%;
        display: inline-block;
        overflow: hidden;
        margin-bottom: 1px;
        text-transform: uppercase;
    }*/

.grid .element-item:hover h3, .grid .element-item:hover .cats-portfolio {
    opacity: 1;
}

.cats-portfolio a {
    opacity: 1;
    color: #000;
    text-decoration: none;
}

#free-label-contract {
    border: 1px solid #009688;
    position: absolute;
    z-index: 22;
    border-radius: 35px;
    padding: 3px;
    font-size: 13px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #009688;
    color: white;
    top: 2px;
    right: 2px;
}

@media (max-width: 768px) {

    #newTitleStyle {
        font-size: 18px !important;
        line-height: 1.6 !important;
        text-align: center !important;
    }

    .grid .element-item h3, .grid .element-item .cats-portfolio {
        opacity: 1;
    }

    /*.grid .element-item figure span.bg-hover {
        opacity: 0.85;
    }*/

    .row.grid {
        overflow: hidden;
    }
}

#userRestric {
    font-size: 17px;
    margin-top: 62px;
    padding: 40px;
    margin-left: auto;
    margin-right: auto;
    direction: rtl;
    width: 100%;
    text-align: center;
    line-height: 2;
}

#wrapper-Info p {
    text-align: justify;
    line-height: 1.7;
    font-size: 14px;
}

#wrapper-Info span {
    font-weight: 500;
    color: #6e1529;
}

#check_recently {
    padding: 0;
    direction: rtl;
    text-align: right;
    margin-top: 20px;
}

    #check_recently .alert-dismissible .close {
        left: 0 !important;
        top: 21px;
    }




#Modal_req_Contract {
    font-size: 14px;
    font-weight: 400;
    color: #666;
}

    #Modal_req_Contract h6#req_Contract, #Modal_Confirm #Confirm {
        overflow: hidden;
        color: #777;
        font-weight: 400;
    }

    #Modal_req_Contract input {
        border-radius: 30px;
    }

    #Modal_req_Contract .modal-body {
        background: rgb(236, 236, 236);
    }

    #Modal_req_Contract .modal-header {
        background: #ccc;
    }

    #Modal_req_Contract button[type='submit'] {
        border-radius: 30px;
        background-color: #c89d69;
        color: white;
        border-color: #c89d69;
        font-weight: normal !important;
        width: 100%;
        margin-top: 20px;
        transition: .3s;
        border-width: 2px;
    }

        #Modal_req_Contract button[type='submit']:hover {
            background-color: white;
            color: #c89d69;
            border-width: 2px;
        }

    #Modal_req_Contract .modal-body p.text-right {
        line-height: 2;
        font-size: 13px;
        padding: 10px 0 10px 0;
    }

#Register-UserData-Info #RegisterFormData {
    float: left;
    margin-top: -5px;
}

#header2 {
    position: fixed;
    width: 100%;
    background-color: #3c454c;
    z-index: 1;
    top: 0;
}

    #header2 ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-align: right;
        direction: rtl;
    }

        #header2 ul li {
            display: inline-block;
        }

            #header2 ul li a {
                display: inline-block;
                font-size: 13px;
                cursor: pointer;
                color: white;
                padding: 10px;
                text-decoration: none;
                transition: .2s !important;
            }

                #header2 ul li a:hover {
                    color: #ffbf00;
                }

            #header2 ul li.last a:hover {
                color: white !important;
                cursor: default !important;
            }

            #header2 ul li.last {
                float: left;
            }

.topFixed {
    top: 0;
    z-index: 99999;
}

.topMargin {
    top: 40px;
}

#header2 ul ul.sub-menu {
    position: absolute;
    width: 220px;
    top: 41px;
    margin: 0;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    z-index: 9999;
    padding: 0;
    left: auto;
    right: 0;
    display: none;
    list-style: none;
    display: none;
    background-color: #fff;
    -webkit-transition: all .1s ease 0s;
    -moz-transition: all .1s ease 0s;
    transition: all .1s ease 0s;
}

    #header2 ul ul.sub-menu li {
        webkit-transition: opacity .3s ease;
        -moz-transition: opacity .3s ease;
        transition: opacity .3s ease;
        float: none;
        font-size: .9em;
        position: relative;
        text-align: right;
        width: 100%;
    }

        #header2 ul ul.sub-menu li a {
            -webkit-transition: box-shadow ease .3s;
            -moz-transition: box-shadow ease .3s;
            transition: box-shadow ease .3s;
            font-weight: 400;
            padding-left: 2em;
            padding-right: 2em;
            color: #181818;
            position: relative;
            width: 100%;
            padding-top: 15px;
            padding-bottom: 15px;
        }

            #header2 ul ul.sub-menu li a i {
                vertical-align: sub;
                font-size: 18px;
                margin-left: 7px;
            }

            #header2 ul ul.sub-menu li a::after {
                content: ' ';
                display: block;
                position: absolute;
                left: 1.5em;
                right: 1.5em;
                bottom: 0;
                height: 1px;
                background-color: rgba(0,0,0,.1);
            }

            #header2 ul ul.sub-menu li a:hover {
                color: #800020;
                -webkit-box-shadow: inset 5px 0 0 0 #800020;
                box-shadow: inset 5px 0 0 0 #800020;
            }

        #header2 ul ul.sub-menu li button:hover {
            color: #800020;
            -webkit-box-shadow: inset 5px 0 0 0 #800020;
            box-shadow: inset 5px 0 0 0 #800020;
        }

#sign-out {
    border: none;
    background-color: #fff;
    -webkit-transition: box-shadow ease .3s;
    -moz-transition: box-shadow ease .3s;
    transition: box-shadow ease .3s;
    font-weight: 400;
    padding: 0 1.5em;
    margin: 0;
    color: #333;
    line-height: 47.6px;
    display: block;
    font-size: 13px;
    padding-left: 135.90px;
}

    #sign-out i {
        vertical-align: middle;
        margin-left: 7px;
        font-size: 19px;
        margin-right: 3px;
    }

#header2 ul ul.sub-menu li button::after {
    content: ' ';
    display: block;
    position: absolute;
    left: 1.5em;
    right: 1.5em;
    bottom: 0;
    height: 1px;
    background-color: rgba(0,0,0,.1);
}

#main-nav li:nth-child(1):hover ul {
    display: block;
    z-index: 99999 !important;
}

#ApllayCoupon {
    position: absolute;
    top: 0;
    left: 0;
}

    #ApllayCoupon:focus {
        box-shadow: none !important;
    }

    #ApllayCoupon:active {
        color: white !important;
        background-color: #007bff !important;
        border-color: transparent !important;
    }

#Coupon-Loader {
    display: none;
    position: absolute;
    left: -35px;
    top: 4px;
    width: 30px;
}

#wrapper-coupon {
    position: relative;
    width: 60%;
}

#wrapper-coupon {
    width: 100% !important;
}

#wrapper-payment-profile #wrapper-discount {
    position: relative;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
}

    #wrapper-payment-profile #wrapper-discount #Discount-Code {
        margin-top: 2px;
        border-radius: 4px;
        font-size: 13px;
        border-color: #ccc;
        border-width: 2px;
    }

    #wrapper-payment-profile #wrapper-discount #ApllayCoupon {
        position: absolute;
        top: 0;
        left: 0;
    }

#wrapper-payment-profile {
    text-align: center;
}


    #wrapper-payment-profile .Amount-price-style {
        color: #4CAF50 !important;
        font-size: 18px !important;
        border-radius: 4px;
        background: #e9ecef;
    }

    #wrapper-payment-profile #payment-contract {
        float: none !important;
    }

#Discount-Code-Modal {
    z-index: 1090;
}

#disc_Contract {
    display: inline-block;
    margin-bottom: 4px;
    color: red;
    font-weight: 400;
}

#contract-word, #Word-download {
    background-image: url(/Images/others/word.png);
    border: none;
    cursor: pointer;
    width: 120px;
    height: 45px;
    background-repeat: no-repeat;
}

#contract-download, #PDF-download {
    background-image: url(/Images/others/pdf.png);
    border: none;
    cursor: pointer;
    width: 120px;
    height: 45px;
    background-position-y: center;
    background-repeat: no-repeat;
}

.wrapper-Counselor {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    border: 1px solid #ccc;
    background: white;
    margin-bottom: 50px;
}

    .wrapper-Counselor img {
        height: 500px;
    }

.card-body h5.card-title {
    font-weight: 500;
    margin-top: 0.75rem;
    text-align: center;
    font-size: 15px;
    margin-top: 0;
}

p.card-text {
    font-size: 12px;
    margin-bottom: 30px;
    text-align: center;
    line-height: 1.8;
}

.element .card-footer .text-muted {
    cursor: pointer;
}

    .element .card-footer .text-muted.req {
        background: #4CAF50;
        padding: 5px 10px;
        border-radius: 3px;
        color: #fff !important;
        transition: .2s;
        opacity: .9;
    }

    .element .card-footer .text-muted:hover {
        color: #eab003 !important;
    }

    .element .card-footer .text-muted.req:hover {
        color: white !important;
        opacity: 1;
    }

.resume {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: white;
    transform: translateY(100%);
    transition: .4s;
    opacity: 0;
    text-align: justify;
    padding: 20px;
    overflow: scroll;
    font-size: 14px;
    line-height: 1.8;
    direction:rtl;
}

.element {
    overflow: hidden !important;
   
}

    .element .card img{
        cursor:pointer;
    }

    .resume i {
        cursor: pointer;
        font-size: 18px;
        display: none;
    }

    .resume i:hover {
        color: red;
    }
/*.CounselorsCat li:last-child {
    float: none !important;
    background: white !important;
    color: #444 !important;
    font-weight: 400 !important;
}*/


.CounselorsCat li {
    transition: all 200ms ease-out 0s !important;
    -webkit-transition: all 200ms ease-out 0s !important;
    -moz-transition: all 200ms ease-out 0s !important;
    margin-left: 10px !important;
    font-size: 13px !important;
}

.isotope .isotope-item {
    -webkit-transition-property: right, top, -webkit-transform, opacity;
    -moz-transition-property: right, top, -moz-transform, opacity;
    -ms-transition-property: right, top, -ms-transform, opacity;
    -o-transition-property: right, top, -o-transform, opacity;
    transition-property: right, top, transform, opacity;
}
/*.CounselorsCat li:hover {
    color: #c89d69 !important;
}*/
.CounselorsCat {
    text-align:right !important;
    margin-top: -12px;
    background: #dee2e6;
    padding: 15px !important;
    border-radius: 5px;
    padding-bottom: 10px !important;
}
.Consultation_Type{
    float:left;
    font-size:13px;
}
.card-title{
    overflow:hidden !important;
    text-align:center;
}

#requestModal .col-md-5.order-1 img {
    height: 233px;
    margin-bottom: 5px;
}
#Direct_Type {
    width: 100%;
    margin-top: 10px;
    padding: 15px;
}
#times{
    padding:10px;
}
    #times button {
        margin: 3px;
        direction: ltr;
        font-size: 15px;
        font-weight: 300;
    }

  /*#Direct_Type a:nth-child(odd) {
      float: left;
  }

  #Direct_Type a:nth-child(even) {
      float: right;
  }*/

#requestModal .reserve {
    margin: 15px;
    font-size: 13px;
    text-align: right;
    padding: 7px;
    padding-right: 7px;
    border-radius: 4px;
    direction: ltr;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.2), 0 4px 10px 0 rgba(0,0,0,0);
    width: 40%;
    font-weight: 500;
    color: #333;
}

    #requestModal .reserve span {
        letter-spacing: 1px;
        margin-top: 3px;
        display: inline-block;             
        font-weight: 500;
        color: #666;
    }

    #requestModal .reserve button {
        float: left;
        margin-top: -11px;
        padding-right:10px;
    }
        #requestModal .reserve button span {
            color: red !important;
        }
        #requestModal .reserve button:focus {
            outline: none !important;
           
        }
        #requestModal form {
            width: 100%;
            padding: 20px;
            padding-top: 15px;
            display: none;
            padding-bottom: 0;
        }
            #requestModal form input, #requestModal form textarea {
                padding: 0;
                border: none;
                border-bottom: 1px solid #ccc;
                font-size: 12px;
                padding-top: 0;
            }


                #requestModal form input:focus, #requestModal form textarea:focus {
                    border-width: 2px;
                    outline: 0;
                    box-shadow: none;
                }

#requestModal .btn-success{
    direction:rtl;
    font-size:15px;
}
#requestModal .btn-success:hover {
    color: #fff !important;
    background-color: #28a745 !important;
    border-color: #28a745 !important;
    cursor: default !important;
    box-shadow: none !important;
    cursor:pointer !important;
}
#Authenticate a.float-left {
    color: green;
    opacity: .8;
    text-decoration: none;
}
    #Authenticate a.float-left:hover {
        opacity: 1;
    }
.about-page p img {
    width: 25px;
    border-radius: 5px;
}
.active-filter {
    background-color: white;
    color: #800020 !important;
    border-radius: 33px;
    border: 1px solid #e9ecef !important;
    box-shadow: 0px 4px 5px rgba(55, 69, 80, 0.1);
}

#requestModal .counselorName {
    margin-bottom: 10px;
    font-weight: 500;
    margin-top: 0.75rem;
    text-align: right;
    font-size: 16px;
    color: #333;
    margin-top: 11px !important;
    margin-top: 0;
}

#requestModal .counselorPost {  
    font-weight: normal; 
    text-align: right;
    font-size: 12px;
    margin: 0;
}
#requestModal img{
    margin-top:-10px;
}
.datepicker-plot-area .datepicker-navigator .pwt-btn-switch {
    font-family: IRANSans !important;
}
.datepicker-plot-area .datepicker-day-view .month-grid-box .header .header-row-cell {   
    font-family: IRANSans !important;
}
.datepicker-plot-area .toolbox .pwt-btn-submit, .datepicker-plot-area .toolbox .pwt-btn-calendar, .datepicker-plot-area .toolbox .pwt-btn-today {
    font-family: IRANSans !important;
}
.datepicker-plot-area .datepicker-year-view .year-item, .datepicker-plot-area .datepicker-month-view .month-item {
    font-family: IRANSans !important;
}
.datepicker-plot-area .datepicker-day-view .table-days td span {
    font-family: IRANSans !important;
    font-size:14px !important;
}
.datepicker-plot-area .datepicker-day-view .table-days td.selected span, .datepicker-plot-area .datepicker-year-view .year-item.selected, .datepicker-plot-area .datepicker-month-view .month-item.selected {
    background-color: #800020 !important;
   
}
.datepicker-plot-area .datepicker-day-view .table-days td span:hover{
    background-color: #eab003;
}
.datepicker-plot-area .datepicker-day-view .table-days td.selected span .datepicker-plot-area .datepicker-day-view .table-days td:hover, .datepicker-plot-area .datepicker-day-view .table-days td span:hover, .datepicker-plot-area .datepicker-year-view .year-item:hover, .datepicker-plot-area .datepicker-month-view .month-item:hover {
    background-color: #eab003 !important;
  
}

.isotope .isotope-item {
    -webkit-transition-property: right, top, -webkit-transform, opacity;
    -moz-transition-property: right, top, -moz-transform, opacity;
    -ms-transition-property: right, top, -ms-transform, opacity;
    -o-transition-property: right, top, -o-transform, opacity;
    transition-property: right, top, transform, opacity;
}

.createdocdiv #word-File {
    background: rgb(42, 86, 153) !important;
    border-color: rgb(42, 86, 153);
    color: white;
}

    .createdocdiv #word-File i {
        font-size: 17px;
        vertical-align: middle;
    }

    .createdocdiv #word-File:hover {
        color: #fff !important;
        background-color: rgb(42, 86, 153) !important;
        border-color: rgb(42, 86, 153) !important;
        box-shadow: 0 0 0 0.2rem #eab003 !important;
    }
#sign-out:focus{
    outline:none;
}

.infobox {
    margin-bottom: 40px;
}

    .infobox.full-width {
        max-width: initial !important;
        padding: 0px !important;
    }

    .infobox .owl-stage {
        padding: 20px 0px;
    }

    .infobox h2 {
        text-align: center;
        padding: 10px 0px;
        font-size: 24px;
        color: #5b6870;
        margin-top:60px;
    }

.testimonialloop .item {
    background: #f6f6f6;
    color: #fff;
    text-align: center;
    display: flex;
    box-shadow: 0px 6px 5px 0px rgba(182, 182, 182, 0.28);
    border-radius: 5px;
    justify-content: center;
    transition: all 300ms ease-in;
    padding: 20px;
    transform: scale(0.90);
    flex-direction: column;
    align-items: center;
    margin: 0px 20px;
    min-height:500px !important;
}

.testimonialloop .owl-item.active.center .item {
    background: #ddc2a2;
    box-shadow: 0px 12px 20px 0px rgba(145, 145, 145, 0.26);
    transform: scale(1);
}

.testimonialloop .item .avatar {
    width: 100px;
    border-radius: 100px;
    box-shadow: -1px 0px 10px rgb(255, 255, 255)
}

.testimonialloop * {
    overflow: hidden !important;
}

.testimonialloop p {
    color: #535353;
    font-size: 14px;
    direction: rtl;
    min-height: 160px;
    text-align: justify;
    line-height: 1.6;
}

.testimonialloop h4 {
    color: #191c2b !important;
    padding-top: 20px;
    font-size: 20px;
}

.testimonialloop h5 {
    font-size: 14px;
    font-weight: 100;
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 10px;
    width: 100%;
    color: #5b5c5d;
    font-weight: bold;
    line-height:1.7;
}

.testimonialloop .owl-stage-outer {
    height: initial !important;
}

.brandloop .item {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100px;
}

.brandloop img {
    max-width: 150px;
    padding: 10px;
    filter: grayscale(1);
    transition: all 200ms ease-in;
}

    .brandloop img:hover {
        filter: grayscale(0);
    }

.blogloop a {
    display: flex;
    flex-direction: column;
    text-align: right;
    font-size: 12px;
    border: 1px solid #efefef;
    border-radius: 10px;
    background: #f8f8f8;
    box-shadow: rgba(215, 215, 215, 0.82) 1px 3px 9px 0px;
}

    .blogloop a:hover {
        text-decoration: none !important;
    }

        .blogloop a:hover h3 {
            font-weight: 500;
        }

.blogloop h3 {
    font-size: 14px;
    padding: 10px;
    color: #606870;
    min-height: 68px;
    line-height: 24px;
    font-weight: 200;
    padding-bottom: 0px !important;
    transition: all 200ms ease-in;
    direction:rtl;
}

.blogloop img {
    max-height: 130px;
    object-fit: cover;
}

@media (max-width: 500px) {
    .blogloop img {
        max-height: initial !important;
    }
}

#wrapper_Counselors .element .card-body{
    cursor:pointer !important;
}


@media (max-width: 500px) {
    .blogloop img {
        max-height: initial !important;
    }
    .createdocdiv {
        position: fixed;
        bottom: 0;
        background: #ffbf00 !important;
        width: 95%;
        margin: 0 2.5%;
        padding: 10px 0px 10px 20px !important;
        left: 0;
        /*border-radius: 20px 20px 0 0 !important;*/
        display: flex !important;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between !important;
        z-index: 999;
        box-shadow: 0 2px 6px #ffbf00, 0 4px 5px #ffbf00 !important;
        border-bottom-right-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
    }
    #profile-Price {
        font-size: 24px !important;
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: flex-end;
        text-align: left;
        flex: 1;
        height:30px;
    }
    .createdocdiv .pricecontainer {
        padding-bottom: 0px !important;
    }

    .createdocdiv .btn-success {
        background: #fff !important;
    }
    .raychat_main_button {
        margin-bottom: 14px !important;
    }
}


.newpaybtn {
    background: #fff !important;
    width: 250px;
}

#accordionExample .card .card-body {
    text-align: justify;
    direction: rtl;
    line-height: 1.8;
}

.payment-container {
    display: flex;
    text-align: center;
    justify-content: space-around;
    flex-direction: column;
    height: 120px;
    align-items: center;
}

.raychat_bgc {
    background-color: #c89d69 !important;
}

.raychat_main_container_header.raychat_bgc {
    background-color: #c89d69 !important;
}
